

body{

	margin: 0;

	padding: 0;

    overflow-x: hidden;

    font-size: 16px;

    font-family: 'Titillium Web', sans-serif;

}



img {

    display: block;

    max-width: 100%;

    height: auto;

}





.site-header .navbar-brand {

    float: left;

    padding: 0px 15px;

    font-size: 18px;

    line-height: 20px;

    height: 50px;

    margin-top: 5px;

    width: 282px;

}

.site-header .nav>li>a {
    position: relative;
    display: block;
    padding: 15px 25px;
}

.site-header .navbar-default {

    background-color: #fff;

    border-color: transparent;

    padding: 20px 0;

        margin-bottom: 0;

}

.site-header .navbar-default .navbar-nav>li>a {

    color: #000;

    font-weight: 600;

    font-size: 16px;

}

/*.site-header .navbar-default .navbar-right li:last-child{

    background-color: #2cd458;

    color: #fff;

    border-radius: 30px;

}*/

/*.site-header .navbar-default .navbar-nav li a:last-child{

    background-color: #2cd458;

    padding: 10px 20px;

    color: #fff;

}*/

.site-header .navbar-default .navbar-nav>.active>a, 

.site-header .navbar-default .navbar-nav>.active>a:hover, 

.site-header .navbar-default .navbar-nav>.active>a:focus {

    color: #000;

    background-color: transparent;

}





.main-slider{

    position: relative;

    width: 100%;

    clear: both;

    overflow: hidden;

}

.main-slider .item img{

    width: 100%;

}

.main-slider .banner-caption{

    position: absolute;

    clear: both;

    content: "";

    top: 0;

    left: 0;

    background: url('../images/banner-caption.png') no-repeat;

    z-index: 9;

    min-height: 550px;

    width: 43%;

    padding-top: 2%;

    padding-left: 5%;

    color: #fff;

        padding-right: 5%;

}

.main-slider .banner-caption .banner-content h3{

    font-weight: 700;

}

.main-slider .banner-caption .banner-content h2{

    font-size: 90px;

    font-weight: 700;

}

.main-slider .banner-caption .banner-content h2 span{

    color: #2cd458;

}

.main-slider .banner-caption .banner-content .banner-contact{

    display: flex;

        margin: 20px 0 30px 0;

}

.main-slider .banner-caption .banner-content .banner-contact a{

    color: #fff;

    text-decoration: none;

    font-size: 25px;

    padding-left: 10px;

}

.main-slider .banner-caption .banner-content .contact{

    color: #fff;

    background-color: #2cd458;

    border-radius: 20px;

    padding: 10px 20px;

    text-decoration: none;

}





.information-wrap{

    background-color: #2cd458;

    text-align: center;

    padding: 40px 0;

    margin-bottom: 70px;

}

.information-wrap .header_contact_sec ul {

    padding: 0;

    margin: 0;

}

.information-wrap .header_contact_sec ul li {

    display: inline-block;

    margin-right: 15px;

    position: relative;

}

/*.information-wrap .header_contact_sec ul li:nth-child(1)::before{

    position: absolute;

    clear: both;

    content: "";

    background: url('../images/phoneBack.png');

    width: 100%;

}*/

.information-wrap .header_contact_icon {

    float: left;

    width: 48px;

    height: 48px;

    border-radius: 50%;

    line-height: 44px;

    font-size: 22px;

    color: #fff;

    margin-right: 5px;

    text-align: center;

    margin-top: 5px;

}

.information-wrap .header_contact_sec ul li h4 {

    font-size: 14px;

    font-weight: 600;

    color: #fff;

    text-transform: uppercase;

    margin: 0;

    overflow: hidden;

    padding-top: 3px;

    text-align: left;

}

.information-wrap .header_contact_sec ul li h4 a {

    display: block;

    text-transform: none;

    font-weight: 600;

    color: #fff;

    font-size: 25px;

}

.information-wrap .header_contact_sec ul li h4 span{

    display: block;

    text-transform: none;

    font-weight: 600;

    color: #fff;

    font-size: 25px;

}

.information-wrap .header_contact_sec ul li h4 .special{

    display: block;

    text-transform: none;

    font-weight: 600;

    color: #fff;

    font-size: 15px;

}





.about-wrap{

    margin-bottom: 50px;

}

.about-wrap .about-cont h4{

    text-transform: uppercase;

    color: #979696;

    font-weight: 700;

    font-size: 25px;

}

.about-wrap .about-cont h2{

    /*text-transform: uppercase;*/

    color: #333333;

    font-weight: 700;

    font-size: 32px;

}

.about-wrap .about-cont p{

    line-height: 25px;

    font-size: 15px;

}

.about-wrap .about-cont .more{

        color: #fff;

    background-color: #2cd458;

    border-radius: 20px;

    padding: 15px 50px;

    text-decoration: none;

    margin-top: 20px;

    display: inline-block;

}

.about-wrap .about-contact{

    background: url('../images/about-contact.png') no-repeat;

    height: 515px;

        margin-left: 135px;

        background-size: 100%;

}

.about-wrap .about-contact .heading{

    text-align: center;

    padding: 5px 0;

}

.about-wrap .about-contact .heading h4{

    color: #fff;

    text-transform: uppercase;

    font-size: 28px;

}

.about-wrap .about-contact .heading h4 span{

    font-weight: 700;

}

.about-wrap .about-contact .control-form{

    margin: 20px 60px 0 60px;

}

.about-wrap .about-contact .form-group{

    text-align: center;

    margin-bottom: 30px;

}

.about-wrap .about-contact .form-group textarea{

    height: 100px !important;

}

.about-wrap .about-contact .form-group .form-control {

    display: block;

    width: 100%;

    height: 37px;

    padding: 6px 12px;

    font-size: 14px;

    line-height: 1.42857143;

    color: #fff;

    background-color: transparent;

    background-image: none;

    border-bottom: 1px solid #5277d3;

    border-radius: 0;

    -webkit-box-shadow: none;

    box-shadow: none;

    text-align: center;

    border-top: none;

    border-left: none;

    border-right: none;

}

.about-wrap .about-contact .form-group .form-control::placeholder{

    color: #fff;

}

.about-wrap .about-contact .control-form .submit-btn{

    text-align: center;

}

.about-wrap .about-contact .control-form .submit-btn .submit{

    border: none;

    background-color: #2cd458;

    padding: 10px 40px;

    border-radius: 20px;

    color: #fff;

    font-weight: 700;

    text-transform: uppercase;

}





.service-wrap{

    background: url('../images/serviceBg.jpg') no-repeat;

    background-position: center;

    background-size: cover;

    padding: 40px 0;

    position: relative;

}

.service-wrap .heading{

    text-align: center;

    margin-bottom: 40px;

}

.service-wrap .heading h2{

    font-size: 40px;

    font-weight: 700;

}

#service-slider .blog-cont .image img {

    width: 100%;

    height: 207px;

    object-fit: cover;

    border-radius: 10px;

    -webkit-box-shadow: 0px 5px 10px 0px rgba(148,148,148,1);

    -moz-box-shadow: 0px 5px 10px 0px rgba(148,148,148,1);

    box-shadow: 0px 5px 10px 0px rgba(148,148,148,1);

}

#service-slider .blog-cont .content {

    text-align: center;

    height: auto;

    padding: 0 20px;

}

#service-slider .blog-cont .content h3{

    color: #333333;

    font-weight: 700;

    font-size: 22px;

}

#service-slider .blog-cont .content .more{

        color: #fff;

    background-color: #2cd458;

    border-radius: 20px;

    padding: 10px 30px;

    text-decoration: none;

    margin-top: 10px;

    display: inline-block;

}

#service-slider .owl-nav .owl-prev {

    color: #000;

    background-color: #fff;

        padding: 9px 15px;

    font-size: 20px;

    border-radius: 50%;

    position: absolute;

    clear: both;

    content: "";

    left: -7%;

    top: 35%;

}

#service-slider .owl-nav .owl-next{

    color: #fff;

    background-color: #0a3799;

        padding: 9px 15px;

    font-size: 20px;

    border-radius: 50%;

    position: absolute;

    clear: both;

    content: "";

    right: -7%;

    top: 35%;

}





.whyus-wrap{

    background: url('../images/whyusBg.jpg') no-repeat;

    background-position: center;

    background-size: cover;

        padding: 40px 0 70px 0;

    background-attachment: fixed;

}

.whyus-wrap .heading{

    text-align: center;

    color: #fff;

    margin-bottom: 60px;

}

.whyus-wrap .heading h2{

    font-size: 40px;

    font-weight: 700;

}

.whyus-wrap .chooseUs-sec-left {

        margin-top: -15px;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont {

    text-align: right;

    position: relative;

    margin-bottom: 80px;

    padding-left: 11px;

    padding-right: 45px;

}

.whyus-wrap h4{

    color: #13cba7;

    text-transform: uppercase;

    font-weight: 600;

    padding-top: 30px;

}

.whyus-wrap p{

    color: #fff;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont .chooseUs-icon1 {

    position: absolute;

    clear: both;

    content: "";

    right: -34%;

    z-index: 9;

    top: 0px;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont-special {

    text-align: right;

    position: relative;

    margin-bottom: 75px;

    padding-right: 99px;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont-special .chooseUs-icon2 {

    position: absolute;

    clear: both;

    content: "";

    right: -32%;

    z-index: 9;

    top: 0px;

}

/*.whyus-wrap .chooseUs-sec-left .chooseUs-cont-special h4{

    padding-top: 30px;

}*/

.whyus-wrap .chooseUs-sec-left .chooseUs-cont .chooseUs-icon3 {

    position: absolute;

    clear: both;

    content: "";

    right: -34%;

    z-index: 9;

    top: 0px;

}

.whyus-wrap .chooseUs-sec-right{

        margin-top: -15px;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont {

        text-align: left;

    position: relative;

    margin-bottom: 80px;

    padding-right: 11px;

    padding-left: 45px;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont .chooseUs-icon4 {

    position: absolute;

    clear: both;

    content: "";

    left: -34%;

    z-index: 9;

    top: 0px;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont-special {

        text-align: left;

    position: relative;

    margin-bottom: 76px;

    padding-left: 99px;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont-special .chooseUs-icon5 {

    position: absolute;

    clear: both;

    content: "";

    left: -32%;

    z-index: 9;

    top: 0px;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont .chooseUs-icon6 {

    position: absolute;

    clear: both;

    content: "";

    left: -34%;

    z-index: 9;

    top: 0px;

}

.whyus-wrap .view-btn{

    text-align: center;

}

.whyus-wrap .view-btn .more{

        color: #fff;

    background-color: #2cd458;

    border-radius: 20px;

    padding: 10px 30px;

    text-decoration: none;

    margin-top: 10px;

    display: inline-block;

    text-transform: uppercase;

}





.contact-wrap{

    background: url('../images/contactBg.jpg') no-repeat;

    background-position: center;

    background-size: cover;

        padding: 20px 0 50px 0;

    position: relative;

}

.contact-wrap .contact-img{

    position: absolute;

    clear: both;

    content: "";

        top: -100px;

}

.contact-wrap .contact-cont h2{

    text-transform: uppercase;

    color: #fff;

    font-weight: 700;

}

.contact-wrap .contact-cont p{

    color: #fff;

    line-height: 25px;

}

.contact-wrap .contact-cont .more{

        color: #fff;

    background-color: #2cd458;

    border-radius: 20px;

    padding: 10px 30px;

    text-decoration: none;

    margin-top: 10px;

    display: inline-block;

    text-transform: uppercase;

}





.site-footer {

    padding: 50px 0 10px 0;

}

.site-footer .footer-cont p {

    color: #000;

    margin-bottom: 30px;

    margin-top: 20px;

    font-weight: 600;

}

.site-footer .footer-cont .footer-social {

    color: #000;

    font-size: 25px;

}

.site-footer .footer-cont .footer-social i {

        color: #fff;

    font-size: 18px;

    margin-left: 15px;

    background-color: #9d9d9d;

    border-radius: 50%;

    text-align: center;

    width: 35px;

    height: 35px;

    transition: 0.3s;

    line-height: 35px;

}

.site-footer .footer-cont .footer-social .fa-facebook:hover{

    background-color: #3b5999;

}

.site-footer .footer-cont .footer-social .fa-twitter:hover{

    background-color: #55acee;

}

.site-footer .footer-cont .footer-social .fa-instagram:hover{

    background-color: #e4405f;

}

.site-footer h3 {

    color: #000;

    text-align: center;

    margin-bottom: 20px;

    font-size: 30px;

}

.site-footer .footer-nav {

    position: relative;

    padding-left: 104px;

    margin: 0;

}

.site-footer .footer-nav li {

    display: inline-block;

    width: 49%;

    margin-bottom: 15px;

    font-weight: 600;

}

.site-footer .footer-nav li a {

    text-decoration: none;

    color: #000;

    font-size: 14px;

}

.site-footer .footer-location {

    padding-left: 115px;

    font-size: 14px;

}

.site-footer .footer-location li {

    color: #000;

    display: flex;

    margin-bottom: 20px;

    font-weight: 600;

    align-items: center;

}

.site-footer .footer-location li a{

    color: #000;

    text-decoration: none;

}

.site-footer .footer-location li img{

    margin-right: 10px;

}

.site-footer .copyright {

    font-size: 13px;

    text-align: center;

    position: relative;

    margin-top: 30px;

}

.site-footer .copyright p {

    color: #000;

    margin-bottom: 20px;

    font-weight: 600;

    font-size: 16px;

}

.site-footer .copyright p a {

    color: #0a3799;

}

.site-footer .copyright::before {

    position: absolute;

    clear: both;

    content: "";

    border-bottom: 1px solid #dadada;

    width: 100%;

    top: -30px;

    left: 0;

}



/*******************about-page*******************/



.breadcrumb-wrapper {

    padding-top: 50px;

    padding-bottom: 30px;

    text-align: center;

    background-image: url(../images/banner.jpg);

    background-size: cover;

    background-position: center;

    height: 370px;

    position: relative;

}

.inner-about-wrap {

    margin: 0 0 100px 0;

}

.inner-about-wrap .heading {

    text-align: center;

    margin-bottom: 30px;

}
.inner-about-wrap .heading h1 {

    font-size: 50px;

    color: #2cd458;

    font-weight: 700;

}

.inner-about-wrap .heading h2 {

    font-size: 50px;

    color: #2cd458;

    font-weight: 700;

}

.inner-about-wrap .inner-about-cont p {

    line-height: 25px;

}
.inner-about-wrap .inner-about-img2 {
    float: right;
    width: 40%;
    margin: 0 0 20px 20px;
}
.inner-about-wrap .inner-about-img2 img{
    width: 100%;
}

.inner-about-wrap .inner-about-img img {

    width: 100%;

}

.inner-about-wrap .inner-about-cont ul{

    list-style-type: none;

    padding: 0;

    margin-left: 0;

}

.inner-about-wrap .inner-about-cont ul li{

    margin-bottom: 10px;

}

.inner-about-wrap .inner-about-cont ul li i{

    color: #0a3799;

    padding-right: 10px;

    font-size: 20px;

}





/******************commercial-page*******************/



.inner-commercial-wrap{

    margin-bottom: 50px;

}

.inner-commercial-wrap .blog-cont{

    margin-bottom: 60px;

}

.inner-commercial-wrap .blog-cont .image img {

    width: 100%;

    height: 207px;

    object-fit: cover;

    border-radius: 10px;

    -webkit-box-shadow: 0px 5px 10px 0px rgba(148,148,148,1);

    -moz-box-shadow: 0px 5px 10px 0px rgba(148,148,148,1);

    box-shadow: 0px 5px 10px 0px rgba(148,148,148,1);

}

.inner-commercial-wrap .blog-cont .content {

    text-align: center;

    height: auto;

    padding: 0 20px;

}

.inner-commercial-wrap .blog-cont .content h3{

    color: #333333;

    font-weight: 700;

    font-size: 22px;

}
.inner-commercial-wrap .blog-cont .content h3 a{

    color: #333333;

   

}





/*****************carpet-page*******************/



.inner-carpet-wrap{

    margin-bottom: 90px;

}

.inner-carpet-wrap .heading{

    text-align: center;

    margin-bottom: 50px;

}

.inner-carpet-wrap .heading h3{

    text-align: center;

    color: #2cd458;

    font-weight: 700;

    font-size: 30px;

}

.inner-carpet-wrap .inner-carpet-cont{

    -webkit-box-shadow: 0px 0px 12px 1px rgba(125,125,125,1);

    -moz-box-shadow: 0px 0px 12px 1px rgba(125,125,125,1);

    box-shadow: 0px 0px 12px 1px rgba(125,125,125,1);

    text-align: center;

    padding: 20px;

    margin-bottom: 30px;

}

.inner-carpet-wrap .inner-carpet-cont h4{

    color: #0a3799;

    font-weight: 700;

    font-size: 20px;

}





/********************tile-page*********************/



.inner-tile-wrap{

    margin-bottom: 90px;

}

.inner-tile-wrap .inner-tile-cont h3{

    text-align: center;

    color: #2cd458;

    font-weight: 700;

    font-size: 40px;

    margin-bottom: 30px;

}

.inner-tile-wrap .inner-tile-cont p{

    line-height: 25px;

}

.inner-tile-wrap .inner-tile-cont ul{

    list-style-type: none;

    padding: 0;

}

.inner-tile-wrap .inner-tile-cont ul li{

    margin-bottom: 10px;

}

.inner-tile-wrap .inner-tile-cont ul li i{

    color: #0a3799;

    padding-right: 10px;

    font-size: 20px;

}





/******************contact-page*******************/



.innerWrper {

    padding: 0 0 40px 0;

}

.innerWrper .mar-top {

    margin-top: 30px;

}

.innerWrper .contact-form label {

    display: inline-block;

    max-width: 100%;

    margin-bottom: 5px;

    font-weight: 600;

    color: #000;

}

.innerWrper .contact-form .form-control {

    display: block;

    width: 100%;

    height: 50px;

    padding: 6px 12px;

    font-size: 14px;

    line-height: 1.42857143;

    color: #555;

    background-color: #fff;

    background-image: none;

    border: 1px solid #c8c8c8;

    border-radius: 6px;

    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);

    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);

    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;

    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

}

.contact-form textarea.form-control {

    height: 160px !important;

}

.contact-form .btn-group, .contact-form .btn-group-vertical {

    margin-top: 20px;

}

.read-more {

    font-size: 16px;

    font-weight: 600;

    text-transform: uppercase;

    text-align: center;

    color: #fff;

    background-color: #2cd458;

    padding: 13px 30px;

    border-radius: 25px;

    text-shadow: none;

    border: 0;

}

.contact-col .contact-block {

    margin-bottom: 20px;

    padding-left: 30px;

    margin-top: 35px;

}

.contact-title {

    font-size: 22px;

    font-weight: 700;

    margin-bottom: 15px;

    padding: 0;

}

h5 + .heading-divider {

    margin-top: 10px;

}

.heading-divider {

    display: block;

    position: relative;

    font-size: 0;

}

.heading-divider-default:before {

    border-color: #000;

}

.heading-divider:before {

    content: '';

    display: inline-block;

    width: 100%;

    border-top: 1px solid #d4d4d4;

}

.heading-divider:after {

    content: '';

    top: 0;

    left: 0;

    position: absolute;

    width: 30px;

    border-top: 1px solid #2cd458;

}

.list-unstyled {

    list-style: outside none none;

    padding-left: 0;

    padding-top: 12px;

    margin: 0;

}

.contact-col .get-in-touch-widget li, .contact-col .we-are-social li {

    font-size: 16px;

    color: #000;

}

.contact-col .get-in-touch-widget li a, .contact-col .we-are-social li a {

    color: #000;

}

.get-in-touch-widget li, .we-are-social li {

    font-size: 14px;

    padding: 0 0 17px 35px;

    color: #fff;

    font-weight: 500;

}

.get-in-touch-widget li i, .we-are-social li i {

    color: #2cd458;

    float: left;

    font-size: 16px;

    margin-left: -35px;

    text-align: center;

    width: 18px;

    margin-top: 3px;

}

.googleMap {

    margin-top: 35px;

}

.googleMap iframe {

    height: 350px;

    width: 100%;

}

.btn-quote {
    position: fixed;
    right: -52px;
    top: 50%;
    transform: rotate(-90deg);
    padding: 15px 30px;
    color: #fff !important;
    background-color: #2cd458;
    font-size: 16px;
    z-index: 9;
    border: 2px solid #fff;
    border-radius: 4px;
    text-transform: uppercase;
    z-index: 9999;
}
section.guranteeWrap {
    padding: 40px 0;
    position: relative;
}
section.guranteeWrap h3{
    color: #2cd458;
    margin-bottom: 15px;
}
.site-header .navbar-default .navbar-nav>li.dropdown:after {
    position: absolute;
    content: "\f0d7";
    font-family: FontAwesome;
    right: 6px;
    top: 14px;
}
.site-header .dropdown-menu{
   min-width: 250px;
   font-size: 15px;
}
.site-header .dropdown-menu a{
   padding:5px 15px;
   display: block;
   color: #000;
   border-bottom: 1px solid #ddd;
}
.site-header .dropdown-menu a:last-child{
   
   border-bottom: 0;
}
.related_h2{
    color: #000;
    margin-bottom: 35px;
    font-weight: 700;
}
.comment-list{
    margin: 0;
}
.comment-form input[type="text"], 
.comment-form input[type="email"], input[type="url"], 
.comment-form input[type="password"], 
.comment-form input[type="search"], 
.comment-form input[type="number"], 
.comment-form input[type="tel"], 
.comment-form input[type="range"], 
.comment-form input[type="date"], 
.comment-form input[type="month"], 
.comment-form input[type="week"], 
.comment-form input[type="time"], 
.comment-form input[type="datetime"], 
.comment-form input[type="datetime-local"], 
.comment-form input[type="color"], 
.comment-form textarea{
    padding: 10px;
    width: 100%;
}
.widget-area .widget ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.widget-area .widget {
    margin: 0 0 1.5em;
    background: #f2f2f2;
    padding: 20px;
}
.widget-area .widget .widget-title{
    margin: 0;
    font-size: 22px;
    margin-bottom: 15px;
    font-weight: 700;
}
.widget-area .widget ul li{
   padding-bottom: 5px;
}
.widget-area .widget ul li a{
   color: #000;
}
.widget_search .search-field {
    padding: 12px;
    font-size: 14px;
}
.widget_search .search-submit {
        padding: 14px 23px;
        border-radius: 0;
}
.blog-cont .image {
    position: relative;
}
time.datetime {
    position: absolute;
    top: 30px;
    background-color: #2cd458;
    padding: 8px 10px;
    left: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}